/*
Theme Name: Maxweb
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
:root{
	--do:#e43124;
	--xanh:#004fc2;
	--vang:#ffa51e;
}
.uxb-draggable *{
	pointer-events:initial !important;
}
html,body,span,label,a,p,button,b,div{
	font-family: "Open Sans", sans-serif;
}
h1,h2,h3,h4,h5,h6,.nav > li > a,nav,li{
	font-family: "Open Sans", sans-serif !important;
}
h1,h2,h3,h4,h5,h6{
	line-height:inherit;
}
b,strong{
	font-weight:bold;
}
form{
	margin:0 !important;
}
form input:not([type=submit]),textarea,select{
	box-shadow:none !important;
}
input[type=submit]{
	margin:0;
}
form.wpcf7-form input:not([type="checkbox"]):not([type="radio"]),
form.wpcf7-form select,
form.wpcf7-form textarea,
form.wpcf7-form button {
	border-radius: 5px;
}

form.wpcf7-form input:not([type="checkbox"]):not([type="radio"]),
form.wpcf7-form select,
form.wpcf7-form button {
	height: 45px;
}
form.wpcf7-form p.label{
	font-weight:500;
	margin:0 0 3px;
}
form.wpcf7-form .wpcf7-acceptance label{
	font-size:14px;
	font-weight:400;
	line-height:1.35;
	display:flex;
}
.form-flex{
	display:flex;
	flex-wrap:wrap;
	gap:0 15px;
	justify-content:space-between;
}
.form-flex .r50{
	width:calc(50% - calc(15px / 2));
}
.form-flex .r100{
	width:100%;
}
.btn-submit-center input[type=submit]{
	margin:0 auto;
	display:block;
}
.input-w100 input{
	width:100%;
}
.txt-jus{
	text-align:justify;
}
.txt-jus :is(h1,h2,h3,h4,h5,h6){
	text-align:left;
}
a{
	cursor:pointer;
	transition:all 0.3s;
}
.btn-m0{
	margin:0;
}
.wpcf7-spinner,.product-images .image-tools.bottom.left,.post-item .is-divider,aside > .is-divider,.entry-header .is-divider{
	display:none !important;
}
.section-content{
	z-index:unset !important;
}
.dark, .dark p, .dark td{
	color:#fff !important;
}
.pd-b0,.ga-pd-b0 .col{
	padding-bottom:0 !important;
}
.ul-mb0 ul{
	margin-bottom:0;
}
.p-mb0 p,.title-mb0 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:0 !important;
}
.p-mb5 p,.title-mb5 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:5px !important;
}
.p-mb10 p,.title-mb10 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:10px !important;
}
.p-mb15 p,.title-mb15 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:15px !important;
}
.p-mb20 p,.title-mb20 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:20px !important;
}
.p-w400 p, .title-w400 :is(h1,h2,h3,h4,h5,h6),
.btn-w400{
	font-weight:400 !important;
}
.p-w500 p, .title-w500 :is(h1,h2,h3,h4,h5,h6),
.btn-w500{
	font-weight:500 !important;
}
.p-w600 p,.title-w600 :is(h1,h2,h3,h4,h5,h6),
.btn-w600{
	font-weight:600 !important;
}
.p-w700 p,.title-w700 :is(h1,h2,h3,h4,h5,h6),
.btn-w700{
	font-weight:700 !important;
}
.p-w800 p,.title-w800 :is(h1,h2,h3,h4,h5,h6),
.btn-w800{
	font-weight:800 !important;
}
.p-w900 p,.title-w900 :is(h1,h2,h3,h4,h5,h6),
.btn-w900{
	font-weight:900 !important;
}
.title-f30 :is(h1,h2,h3,h4){
	font-size:30px;
}
.title-f20 :is(h1,h2,h3,h4){
	font-size:20px;
}
.is-uppercase, .uppercase{
	line-height:inherit;
}
.col-h100 > .col-inner{
	height:100%;
}
.img-h100 :is(.img,.img-inner){
	height:100%;
}
.img-h100 img{
	height:100%;
	object-fit:cover;
}
.img-white img{
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
}
.absolute-footer{
	background-color:#E43124 !important;
	padding:0;
}
.footer-secondary{
	display:none;
}
.footer-primary,.copyright-footer{
	width:100%;
	text-align:center;
	color:#ffffff;
	position:relative;
}
.footer-primary{
	padding:10px 0 15px;
}
.blog-wrapper{
	padding-bottom:0;
	padding-top:0;
}
.single-page{
	text-align:justify;
	padding-top:0;
}
.single-page figure{
	margin-left:auto;
	margin-right:auto;
}
#top-link{
	width: 40px;
	height: 40px;
	border-radius: 5px !important;
	border: 1px solid var(--do) !important;
	color: #fff !important;
	background: url(/wp-content/uploads/2025/12/top.png) var(--do);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	right: 16px;
	min-width:unset;
}
#top-link i{
	display:none;
}
table {
	border-collapse: collapse;
}
.row-full-width{
	margin-left:0 !important;
	margin-right:0 !important;
}
.owl-stage{
	display:flex;
}
.owl-stage .col,.owl-stage .col > .col-inner{
	height:100%;
}
.owl-item {
	flex-shrink:0;
}
.owl-item .col {
	max-width:100%;
}
.owl-dots {
	margin:0 !important;
}
.owl-dots button{
	min-height:unset;
	margin:0 5px;
}
.owl-theme .owl-dots .owl-dot span{
	margin:5px 4px !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:var(--vang) !important;
}
.owl-nav{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	transform:translatey(-50%);
	margin:0 !important;
}
.owl-nav button{
	min-height:unset;
	line-height:unset !important;
	margin:0 !important;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	display:flex !important;
	align-items:center;
	justify-content:center;
	transition:all 0.3s;
}
.accordion button.toggle{
	pointer-events:none !important;
}
.map :is(p,iframe){
	width:100%;
	height:100%;
	margin:0;
}
.pum-overlay.pum-overlay-disabled {
	visibility: inherit !important;
}
.button.btn-center,
.text-center .button.btn-center{
	display:block;
	width:max-content;
	margin:0 auto !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
.sec-bg-mix .section-bg {
	opacity: 0.18;
	mix-blend-mode: overlay;
	will-change: transform, opacity;
}
.icon-box.icon-center .icon-box-img :is(.icon,.icon-inner){
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.icon-box.icon-center img{
	padding-top:0;
}
.flatpickr-current-month{
	display:flex;
}
.flatpickr-time input{
	border:none !important;
	box-shadow:none !important;
	height:100%;
}
.price del{
	text-decoration:unset;
}
.price del bdi{
	text-decoration:line-through;
}
del span.amount{
	opacity:1;
}
form .variations tbody tr th label{
	margin: 10px 0 0;
	text-transform: initial;
	font-size: 15px;
	font-weight: 400;
}
form .variations tbody tr th label {
	margin: 0;
	text-transform: initial;
	font-size: 16px;
	font-weight: 700;
}
form .variations li.variable-item {
	width: unset !important;
	height: unset !important;
	border-radius: 5px !important;
	padding: 5px 15px !important;
	position: relative;
	min-height: 42px;
}
form .variations tbody tr td ul li {
	box-shadow: none !important;
	border: 1px solid #e5e5e5;
	margin: 0 10px 10px 0 !important;
}
form .variations li.variable-item.selected {
	color: #000;
	border-color: var(--do);
}
form .variations li.variable-item.selected:after{
	content: '';
	position: absolute !important;
	bottom: 0px;
	right: 0px;
	width: 15px;
	height: 15px;
	background: var(--do);
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	z-index:1;
}
form .variations li.variable-item.selected:before {
	content: '\f00c';
	font-family: 'Fontawesome' !important;
	position: absolute !important;
	bottom: 0px;
	right: 1px;
	color: #fff;
	font-size: 7px;
	z-index:2;
}
form .variations li.variable-item span{
	font-size:15px;
	font-weight:500;
}
.cart,.woocommerce-variation-add-to-cart{
	justify-content:space-between;
	gap:15px 10px !important;
}
.cart .ux-quantity{
	width:100%;
	align-items:center;
}
.cart .ux-quantity:before{
	content:'Số lượng:';
	font-size:15px;
	margin:0 10px 0 0;
}
.cart .ux-quantity input{
	height:40px;
	width:33px;
	flex-shrink:0;
	max-width:unset;
	font-size:16px;
}
.cart .ux-quantity input[type=number]{
	width:80px;
}
.cart .ux-quantity input.minus{
	border-radius:5px 0 0 5px;
}
.cart .ux-quantity input.plus{
	border-radius:0 5px 5px 0;
}
.woocommerce-product-gallery{
	border:1px solid #ddd;
	background:#F6F8FA;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image a{
	position:relative;
	padding-top:75%;
	display:block;
	width:100%;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image a img{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
}
#button-contact-vr {
	z-index: 9;
}
.linkpage :is(span,a){
	font-size:15px;
	color:#000;
}

.linkpage a i{
	margin-right:3px;
	transform:translatey(-1px);
	color:rgba(0,0,0,0.8);
	font-size:13px;
	transition:all 0.3s;
}
.linkpage a:hover,
.linkpage a:hover i{
	color:var(--do) !important;
}
.img-br-10 .image-cover,
.img-br-10 .img-inner,
.col-br-10 > .col-inner{
	border-radius:10px;
	overflow:hidden;
}
.post-item .col-inner{
	height:100%;
	transition:all 0.3s;
	background:#fff;
	border-radius:6px;
	overflow:hidden;
	border:1px solid #ececec;
}
.post-item .box-text{
	padding:12px 10px 20px;
}
.post-item .post-title{
	margin:0 0 10px;
	font-weight:600;
}
.post-item .post-title a{
	margin:0;
	font-size:17px;
	color:var(--xanh);
	line-height:1.35;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	transition:all 0.3s;
}
.post-item .col-inner:hover .post-title a{
	color:var(--vang);
}
.post-item .from_the_blog_excerpt {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Header */
#top-bar > .container {
	padding: 5px 0;
	max-width: 100% !important;
}

#top-bar .flex-col,
#top-bar .html_topbar_right {
	width: 100%;
}

.txt-top-header {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.txt-top-header .marquee {
    display: flex;
    align-items: center;
    width: max-content;
    will-change: transform;
}

.txt-top-header .marquee p {
    white-space: nowrap;
    margin: 0;
    padding-right: 100px;
    font-size: 16px;
	text-transform:uppercase;
}




.header-nav-main.nav-left{
	justify-content:center;
	padding-right:30px;
}
li.header-search-form {
	width:100%;
	max-width:600px;
}
li.header-search-form form :is(input,button){
	height:45px;
}
li.header-search-form form input{
	border-radius:5px 0 0 5px;
	border-color:#ffa51e;
	border-right:0;
}
li.header-search-form form button{
	border:none;
	border-radius:0 5px 5px 0;
	padding-left:16px !important;
	padding-right:16px !important;
}
li.header-search-form form button:before{
	content:'Tìm kiếm';
	white-space:nowrap;
}
li.header-search-form form button i{
	display:none;
}
.contact-header p {
	font-size:15px;
	font-weight:600;
}
.contact-header p + p{
	margin-top:5px;
}
.contact-header p ,.contact-header p a{
	color:var(--xanh) !important;
}
.contact-header p i{
	width:20px;
	margin-right:3px;
}
.header-bottom-nav > li{
	margin:0 20px;
}
.header-bottom-nav > li > a{
	font-size:16px;
	font-weight:600;
	color:#fff !important;
}
.header-bottom-nav > li:hover > a{
	color:var(--vang) !important;
}
.header-nav .sub-menu {
	padding:0;
}
.header-nav .sub-menu li a{
	margin:0;
	padding:12px 15px;
	font-size:15px;
	font-weight:600;
	color:var(--xanh);
}
.header-nav .sub-menu li:hover > a{
	color:var(--vang);
	padding-left:20px;
}
.header-wrapper.stuck :is(#top-bar,#masthead){
	display:none;
}


.product-style .col-inner,.product-small .col-inner{
	height:100%;
	background:#fff;
	border-radius: 5px;
	box-shadow: 2px 2px 20px #0000000f;
	overflow:hidden;
}
.product-small .box-text{
	border-top:1px solid #e1e1e1;
	padding:10px 10px 20px;
}
.product-small .product-title{
	margin:0 0 8px;
}
.product-small .product-title a{
	margin:0;
	font-size:16px;
	font-weight:600;
	line-height:1.35;
	color:var(--xanh);
	text-align:center;
}
.product-small .price-wrapper .price{
	display:none;
}
.product-small .star-creat {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:3px;
}
.product-small .star-creat i{
	color:var(--vang);
}
/* Danh mục sản phẩm */
.woocommerce-breadcrumb {
	text-transform: none;
	letter-spacing: 0;
	font-size: 14px;
	font-weight: normal;
	text-shadow: none;
}
.products .product-small .box-image .image-zoom,
.related-products-wrapper .product-small .box-image .image-zoom{
	padding-top:80% !important;
	position:relative;
	overflow:hidden;
}
.products .product-small .box-image .image-zoom img,
.related-products-wrapper .product-small .box-image .image-zoom img{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
}

/* Chi tiết sản phẩm */
h1.product-title{
	font-size:27px;
	line-height:1.35;
	margin:0 0 15px;
	color:#475666;
}
.product-price-container .price span{
	font-size:18px;
	font-weight:600;
	color:var(--do);
}
.col-btn-page-pro a.button{
	margin:0 0 15px;
	width:100%;
	padding:5px 10px;
	border-radius:6px;
}
.col-btn-page-pro a.button.btn-hotline{
	background-color:#ff5722 !important;
}
.col-btn-page-pro a.button.btn-zalo{
	background-color:#1985db !important;
}


/* Chuyên mục tin tức */
.blog-archive h1.page-title {
	font-size:30px;
	line-height:1.35;
	margin:25px 0 0;
	color:var(--do);
}
.blog-archive .post-item .col-inner:hover .box-image img{
	transform:scale(1.1);
}

.blog-single h1.entry-title{
	font-size:26px;
	line-height:1.35;
	margin:0 0 12px;
}
.date-plog{
	border-bottom:1px solid #ececec;
	padding-bottom:10px;
}
.date-plog span{
	font-size:15px;
}
.date-plog span.item{
	margin-right:25px;
}
.date-plog span i{
	margin-right:5px;
}
.related-posts .txt-title{
	font-size:24px;
	font-weight:600;
}


/* Trang chủ */
.col-chatluong > .col-inner{
	height:100%;
	box-shadow: 3px 5px 1px #00000014;
	background: white;
	padding: 10px;
	border-radius: 15px;
	border: 1px solid #e3e3e3;
}
.sec-sanpham-home .section-title-container h2{
	margin:0;
	background: white;
	border-radius: 5px;
}
.sec-sanpham-home .section-title-container h2 .section-title-main{
	margin:0;
	border:0;
	position: relative;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	letter-spacing: 0;
	color: #ffffff;
	font-size: 17px;
	background: #e43124;
	padding: 11px 20px;
}
.sec-sanpham-home .section-title-container h2 .section-title-main:after{
	background: #e43124;
	position: absolute;
	top: 0px;
	height:100%;
	width:22px;
	left: 100%;
	content: "";
	clip-path: polygon(100% 50%, 0 0, 0 100%);
}
.sec-sanpham-home .section-title a {
	font-size: 14px;
	margin-left: auto;
	color: #03a9f4;
	margin-right: 10px;
	font-weight: normal;
}













/* Trang giới thiệu */
.ga-doitac .col-inner{
	border-radius:5px;
	overflow:hidden;
	box-shadow:3px 5px 1px #00000014;
	background:#fff;
	padding:10px;
}
.ga-doitac .box img{
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:unset;
	height:unset;
	max-width:100%;
	max-height:100%;
}

/* Footer */
.contact-f p{
	margin:0;
}
.contact-f p + p{
	margin-top:16px;
}
.contact-f p i{
	width:20px;
}
.title-f p{
	margin:0 0 20px;
	font-size:20px;
	font-weight:700;
}
.menu-f > div + div{
	margin-top:16px !important;
}
.menu-f a{
	padding:0;
	min-height:unset;
	line-height:1.35;
	text-transform:uppercase;
	color:#008000 !important;
	font-weight:500;
	font-size:15px;
}
.menu-f a:hover{
	color:var(--do) !important;
}
.menu-f a i{
	width:unset;
	transition:all 0.3s;
}
.menu-f a:hover i{
	transform:translatex(2px);
}
.map-f{
	height:260px;
}

.contact-fix{
	position: fixed;
	right: 10px;
	background: #fff;
	border-radius: 5px;
	width: auto;
	z-index: 8;
	bottom: 90px;
	padding: 10px 0;
	border: 1px solid #f2f2f2;
	display:flex;
	flex-direction:column;
	gap:3px;
}
.contact-fix a{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	gap:2px;
	padding:3px;
}
.contact-fix a .box-img{
	width:36px;
	height:36px;
	flex-shrink:0;
	position:relative;
	flex-shrink:0;
}
.contact-fix a img{
	object-fit: cover;
	width:100%;
	height:100%;
}
.contact-fix a span{
	font-size:10px;
	font-weight:700;
	white-space:nowrap;
}
.contact-fix a.sms{
	display:none;
}
.mobile-nav :is(.icon-menu,.icon-search){
	color:var(--do);
}
.mobile-sidebar .nav-sidebar li a{
	color:#000;
}
.mobile-sidebar .nav-sidebar > li > a{
	font-size:16px;
	font-weight:600;
}
@media only screen and (max-width:849px){
	.header-wrapper.stuck :is(#top-bar,#masthead){
		display:block;
	}
	.header-wrapper.stuck .header-main {
		height: 70px !important;
	}
	.header-wrapper.stuck #logo img {
		max-height: 70px !important;
	}
	#post-list .col.post-item{
		flex-basis: 50%;
		max-width: 50%;
	}
}
@media only screen and (max-width:568px){
	#post-list .col.post-item{
		flex-basis: 100%;
		max-width: 100%;
	}
	.blog-archive h1.page-title {
		font-size: 26px;
	}
	.blog-single h1.entry-title {
		font-size: 24px;
	}
	.date-plog span.text{
		display:none;
	}
	h1.product-title {
		font-size: 24px;
	}
	.contact-fix{
		bottom:0;
		left:0;
		right:0;
		flex-direction:row;
		gap:0;
		padding:0;
		border-radius:0;
		border:0;
		border-top:1px solid #ececec;
	}
	.contact-fix a{
		width:calc(100% / 5);
		flex-shrink:0;
		padding:5px 3px;
	}
	.contact-fix a.sms{
		display:flex;
	}
	.contact-fix a.phone .box-img img{
		width:50px;
		height:50px;
		max-width:unset;
		position:absolute;
		bottom:0;
		left:50%;
		transform:translatex(-50%);
		border: 2px solid #fff;
		border-radius: 50%;
	}
	.contact-fix a.map{
		order:1;
	}
	.contact-fix a.zalo{
		order:2;
	}
	.contact-fix a.phone{
		order:3;
	}
	.contact-fix a.messenger{
		order:4;
	}
	.contact-fix a.sms{
		order:5;
	}
}
@media only screen and (max-width:440px){

}
